<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Fizika</title>
        <style>

            body {
                color: darkblue;
            }
            
            .centered {
                text-align: center;
            }
            
            .black, .bull {
                color: black;
            }

            a {
                text-decoration: none;
            }

            a:visited {
                color: brown;
            }

            .categories {
                line-height: 1.5; 
                margin-top: -15px;
            }

            body:nth-child(2) {
                width: 90%; 
                margin-left: 5%;
            }

            .bold {
                font-weight: 600;
            }

            img {
                width: 25px;
            }

        </style>
    </head>

    <body>
        <div class="centered">
            <h1 class="black">FIZIKA</h1>
            <h4>Bangų fizika</h4>
        </div>
        <div>
            <p>
                <img align="top" src="img/opt.png" alt="">
                <a class="bold" href="https://lt.wikipedia.org/wiki/Optika">Optika</a>
            </p>

            <p class="categories">Spalva <span class="bull">&bull;</span> Difrakcija <span class="bull">&bull;</span> Bangos-dalelės dualumas <span class="bull">&bull;</span> Interferencija <span class="bull">&bull;</span> Lazeris <span class="bull">&bull;</span> Lūžimo dėsnis <span class="bull">&bull;</span> Šviesa <span class="bull">&bull;</span> Geometrinė optika <span class="bull">&bull;</span> Impulso optika <span class="bull">&bull;</span> Optronika <span class="bull">&bull;</span> Fotonas <span class="bull">&bull;</span> Prizmė <span class="bull">&bull;</span> Lūžimas <span class="bull">&bull;</span> Atspindys <span class="bull">&bull;</span> <a href="">&raquo;</a></p>

            <p>
                <img align="top" src="img/bolt.png" alt="">
                <a class="bold" href="https://lt.wikipedia.org/wiki/Elektrodinamika">Elektromagnetizmas</a>
            </p>

            <p class="categories">Spalva <span class="bull">&bull;</span> Difrakcija <span class="bull">&bull;</span> Bangos-dalelės dualumas <span class="bull">&bull;</span> Interferencija <span class="bull">&bull;</span> Lazeris <span class="bull">&bull;</span> Lūžimo dėsnis <span class="bull">&bull;</span> Šviesa <span class="bull">&bull;</span> Geometrinė optika <span class="bull">&bull;</span> Impulso optika <span class="bull">&bull;</span> Optronika <span class="bull">&bull;</span> Fotonas <span class="bull">&bull;</span> Prizmė <span class="bull">&bull;</span> Lūžimas <span class="bull">&bull;</span> Atspindys <span class="bull">&bull;</span> <a href="">&raquo;</a></p>

            <p>
                <img align="top" src="img/audio.png" alt="">
                <a class="bold" href="https://lt.wikipedia.org/wiki/Akustika">Akustika</a>
            </p>

            <p class="categories">Spalva <span class="bull">&bull;</span> Difrakcija <span class="bull">&bull;</span> Bangos-dalelės dualumas <span class="bull">&bull;</span> Interferencija <span class="bull">&bull;</span> Lazeris <span class="bull">&bull;</span> Lūžimo dėsnis <span class="bull">&bull;</span> Šviesa <span class="bull">&bull;</span> Geometrinė optika <span class="bull">&bull;</span> Impulso optika <span class="bull">&bull;</span> Optronika <span class="bull">&bull;</span> Fotonas <span class="bull">&bull;</span> Prizmė <span class="bull">&bull;</span> Lūžimas <span class="bull">&bull;</span> Atspindys <span class="bull">&bull;</span> <a href="">&raquo;</a></p>
        </div>
    </body>
</html>
